ID CVE-2005-2891
Summary WebArchiveX.dll 5.5.0.76 installed before September 6th, 2005 is marked safe for scripting by default, which allows remote attackers to read or write to arbitrary files via the (1) MakeArchive or (2) MakeArchiveStr methods.
References
Vulnerable Configurations
  • cpe:2.3:a:csystems:webarchivex:5.5.0.76:*:*:*:*:*:*:*
    cpe:2.3:a:csystems:webarchivex:5.5.0.76:*:*:*:*:*:*:*
CVSS
Base: 6.4 (as of 11-07-2017 - 01:33)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:N
refmap via4
bid 14760
bugtraq 20050907 WebArchiveX - Unsafe Methods Vulnerability
misc http://security-assessment.com/Advisories/WebArchiveX_-_Unsafe_Methods_Vulnerability.pdf
sectrack 1014867
secunia 16722
xf webarchivex-component-file-manipulation(22188)
Last major update 11-07-2017 - 01:33
Published 14-09-2005 - 20:03
Back to Top